[Root]
InstallType = 0

[OS_Language_Tag]
WNT_6.1P_32      = Win7_32
WNT_6.1P_32_MCE  = Win7_32
WNT_6.1H_32      = Win7_32
WNT_6.1H_32_MCE  = Win7_32


0404 = TChinese
0C04 = TChinese
1404 = TChinese

1004 = SChinese
0804 = SChinese


09 = English
0C = French
07 = German
11 = Japanese
10 = Italian
12 = Korean
19 = Russian
0A = Spanish
0816 = Portuguese
13 = Dutch
0416 = Brazil
1F = Turkish
1E = Thai
05 = Czech
1B = Slovak
0E = Hungarian
01 = Arabic


[InstallInfo]
InstallMethod = 0
PassVistaWHQL = 1
DeviceDescr = 
VendorProductKey = Atheros
Version = 8.0.0.238
HardwareID =

InstallPath = .\
InstallRun = setup.exe

UpgradeType = 0	
SoftwareType = 1

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\wlan.log

SilentInstallPath1 =
SilentInstallRun1 =  
UninstallReboot   = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 6
InstallFinishProcessName = _is
InstallProcessCount = 
InstallProcess1ClassName   = 
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 150

UninstallFinishType = 
UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = 
Exist1RegistryValueName = 

VersionCount = 1
Version1Type = 3
Version1RegistryPath = 
Version1RegistryValueName = 





